The Advanced Keys Administrator

(Advanced Keys Administrator)

The Advanced Keys Administrator allows you create Advanced Keys that define CPS-user access. There are multiple Advanced Key Types including Conventional only. Trunking Advanced Keys are selected for use with Trunking Systems (within the CPS) thus allowing specific accessibility to Trunking System and Trunking Personality fields. Other CPS features such as Write Protection and Cloning can also be allowed or limited. Once created and defined, Advance Keys are distributed to CPS programmers via an iButton. iButtons are inserted in an iButton reader, which is connected to your computer’s Port.

Advance Key definitions are created in the Define and Configure Access Levels window

Advanced Key Administrator Tutorial

CLICK FOR TUTORIAL INFO

See Suggested Setup Steps

See Important Note & Additional Information

INCLUDED FIELDS & TOOLS

Key IDs

Key Type

Access Level

Status

Load Master System Keys | Remove Keys | Format iButton
Write to iButton | Read from iButton | View iButton Parameters
Set Password | Assign Access Level | Define Access Levels

Go to the Define (CPS) Access Levels Window


The Define and Configure - CPS Access Levels Window (Advanced Keys Administrator)

The Define and Configure (CPS) Access Levels Window

(Advanced Keys Administrator)

The Define Access Levels window allows you to view existing Access Level definitions and create and name new/custom Access Level definitions. Three Access Level Definitions are included for your convenience; these three definitions cannot be modified. These included or custom-created Access Level definitions can be assigned-to Advanced Keys or Master System Keys in the Advanced Keys Administrator window (This is only true when an Advanced Key or Master System Key has an "editable" status.

Within any newly created definition, the following may be modified:

  • CPS-user access to CPS fields, functions and certain field limits (See the Important Note)

  • CPS-user access for adding and deleting certain types of records

  • CPS Cloning can be limited

  • OTAP Access may be defined for Advanced Trunking Dispatch Keys

  • Write protection for a radio to guard against unauthorized use in the case of radio theft is possible

Note:

  • The Navigation Bar allows you to Add, Delete and move forward and back through the current Access Level definitions.

  • Press the "Cancel" button to discard all definitions changes. Press the "Ok" to save to all definition changes.

Advanced Key Administrator Tutorial

CLICK FOR TUTORIAL INFO

See Suggested Setup Steps

INCLUDED FIELDS:

CPS Access Level Name

Select Accessible Fields/Functions

Go to the Advanced Keys Administrator


ASK Suggested Setup Steps {Quick Notes}

The Advanced System Keys...

...Suggested Setup Steps:

Load the Advance System Key Administrator:

  1. From the CPS menubar’s “Tools” menu, select “System Keys”, “Advanced System Keys Configuration”.

(The Advanced System Key Administrator program is loaded)

Create an Access Level Definition:

  2. Click the [image] button.

(The Define and Configure Access Level window opens)

Note: Three Access Definitions already exist for your convenience, they cannot be modified.

  3. Click the green plus sign in the toolbar

(A new Access Level record is created)

  4. From the Access Level Name field, enter an appropriate name.

  5. Select the appropriate fields and functions for the current access level definition by clicking to select

(The red check allows cps-user access to that field or function)

  6. Click the OK button to close the Define and Configure Access Level window.

Load a Master System Key:

  7. Load an iButton with Advanced System Key Master Keys in the Parallel Port iButton Reader, or a USB Port iButton Reader.

  8. From the Menu Bar’s View è Options selection, select the appropriate port where the reader is attached to your computer.

  9. From the Advanced System Key Administrator window, click the [image] button.

(Advanced System Key Master Keys are loaded from the iButton.

Assign an Access Level (Trunking Dispatch Keys):

  10. Highlight one of the Trunking Dispatch Advanced System Key Master Keys.

  11. Click the [image] button.

  12. Select the desired Access Level Definition previously defined in Steps 1 to 4.

  13. Click the OK button to continue.

Assign an Access Level (Conventional Dispatch Keys):

Note:

  • For Advanced Conventional Master Key, 16 possible keys (0-F in HEX) appear and are available for use

  • The Master Key has a 3 digit Key ID, the 16 possible Advanced Conventional Keys (ACKs) have 4 digits

  • The first 3 ACK Key ID digits match the 3 Key ID digits of the Conventional Master Key

  10. Highlight one of the Conventional Dispatch Advanced System Key Master Keys.

  11. Click the [image] button.

  12. Select the desired Access Level Definition previously defined in Steps 1 to 4.

Note:

  • Advanced Conventional Keys (ACKs) may only be created with the "Unlimited Access" Access Level

  • By highlighting an ACK that is not needed and right-clicking, you may "Remove Advanced Keys" from the screen. Either way only ACKs with an "Unlimited Access" Access Level are written to the iButton

  13. Click the OK button to continue.

Create an Advanced System Key:

  14. Change the Master Key iButton in the iButton reader with a formatted (initialized) iButton.

Note: New iButtons must be formatted. Click the Format iButton [image] button to initialize a new iButton.

  15. Click the Write to iButton [image] button

(Advanced System Keys are created and written to the iButton.)

Password Protect Advanced System Keys:

  16. Click the Set Password button.

(The Set Password window allows you to define, modify, or disable a password for Advanced System Key(s). CPS-users are then prompted and must successfully enter this password in order to load an Advanced System Key(s) into the CPS program. Passwords can also protect against unauthorized Advanced System Key modifications within this administrator program.)

Load Advanced Keys in the CPS:

  17. There are three different methods of loading Advanced System Keys into the CPS.

  • Loading from the CPS Menu Bar’s Tools è System Keys è Load è Advanced System Keys selection.

  • Importing from the CPS Menu Bar’s File è Import è Advanced System Keys selection.

  • Advanced System Keys are automatically loaded into the CPS when an iButton is loaded in an iButton Reader that is attached to your computers parallel port or USB port.

Select an Advanced System Key for individual Trunking Systems:

  21. There are two Trunking System fields used when selecting Advanced System Keys for individual Trunking Systems.

  • The Trunking System, System ID / System Key field for “Type II” System Type Trunking Systems.

  • The Trunking Systems, Home System ID / System Key field for “ASTRO 25” System Type Trunking Systems.

Note:

  • Advanced System Keys allow the radio to communicate to an actual and specific Trunking System.

  • Selecting an Advanced System Key for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related field values.


Active Leve {Quick Notes}

Active Level

The Active Level is the voltage setting for the radio’s Accessory Connector fully programmable pins.


Active Scan Mode {Quick Notes}

Active Scan Mode

When in Scan Mode, and when the radio is rapidly moving through the Scan List Member channels looking for qualified transmission activity to receive - or unmute to.


Arrow Keys {Quick Notes}

Arrow Keys

The keyboard up é, down ê, left ç, or right è selectors, which allow the user to navigate or move the cursor.


ASTRO 25 Trunking {Quick Notes}

ASTRO 25 Trunking (APCO)

APCO (Assist Public Communication Officers) is a type of addressing scheme that is used by certain Trunking Systems. If the current radio is capable of APCO Trunking, the “ASTRO 25” selection appears in the Trunking System, System Type field.


Asynchronous Communications {Quick Notes}

Asynchronous Communications

A method of data communications in which information is transmitted one character at a time, with no specific starting time. Each character is preceded by a start bit and followed by one (or more) stop bit(s).


Bandwidth {Quick Notes}

Bandwidth

The width of the frequency band that is available for radio transmissions.


Calibration {Quick Notes}

Calibration

The means of teaching the radio how to adjust itself for optimum performance. To Calibrate.


Call Alert / Page {Quick Notes}

Call Alert / Page

Allows a dispatcher or radio-caller to notify a targeted radio-user (or group of radios-users) of a missed call. Receiving radios are targeted based on Radio ID’s. Radio ID’s can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. The receiving radio responds with an alert-tone, and shows evidence of a missed call by lighting the Radio’s LED. The visual alert persists until reset by the returning radio-user with any button-press.


Call Light {Quick Notes}

Call Light

A visual indicator (yellow LED) that flashes when a Call Alert or Voice Sel Call is received.


Carrier {Quick Notes}

Carrier

An electromagnetic signal that is transmitted on a selected frequency for the purpose of carrying voice or data transmissions along with it. Carrier can then be received by all radios listening on that frequency.


Carrier Squelch {Quick Notes}

Carrier Squelch (CSQ)

When the carrier energy exceeds the CPS-selected or radio-designated carrier energy threshold, known as the Squelch (Fine Tune). When the carrier energy threshold is exceeded, the radio is able to unmute to a call. The radio may have other requirements before unmuting may occur.


CD ROM {Quick Notes}

CD-ROM

CD-ROM (Compact Disk-Read Only Memory). An alterable storage medium used by microcomputers to store data and files. The CPS can be delivered on a CD-ROM. CD-ROMs hold approximately 700 megabytes of data.


Central Controller {Quick Notes}

Central Controller

The Central Controller assigns base station repeaters as voice repeaters or data-only Control Channel repeaters. The base station repeater assigned as the control channel continually sends background data word. The background data word (Generated by the Central Controller) continually provides synchronization for the system. Through the Control Channel, the Central Controller also continually sends out an Outbound Signal Word (OSW). This OSW contains the System ID (System Key) and is transmitted at least once every three seconds.


Channel Mode {Quick Notes}

Channel / Mode

A unique frequency used for transmitting and or receiving voice and or data. Also known as a mode. Conventional dispatch channels are created as Conventional Personalities. Trunking dispatch channels are created as Talkgroups, Announcement Groups, Dynamic Regroupings. CPS defined channel functionality is grouped as zones allowing for sets of channels on the radio’s channel selector.


Codeplug {Quick Notes}

Codeplug

A solid-state chip inside a radio where the radio’s personality data is stored. Personality data is created using the Motorola Customer Programming Software (CPS). CPS defined data can be transferred to the radio’s chip or to a codeplug file. Codeplug files can be archived on the computer’s hard drive for later use.


Communications Port {Quick Notes}

Communications Port (COM Port)

A serial hardware interface connection at the back of a computer used to communicate with other hardware devices, such as radios, modems, and printers. Also known as a Serial Port. COM Ports are designated by slot positions such as COM3, COM2, COM3, COM4.


Companding Mode {Quick Notes}

Companding Mode

Companding is a new standard feature in the cellular phone industry and is supported industry-wide. The purpose of Companding is to reduce radio and airway noise, thus enhancing audio clarity.


Continuous Zone {Quick Notes}

Continuous Zone

Applies for Trunking dispatch portable model radios. Zones (not channels) are dynamically assigned to the positions of a portable radio’s Rotary Channel Selector. The rotary has no defined start and stop positions allowing it to rotate completely around 360 . Once the rotary has moved through all rotary zone positions (see Personality Assignment); the first zone is automatically inserted in the next rotary position. This allows the rotary to have no unassigned positions.


Control Channel {Quick Notes}

Control Channel

When operating in Trunking dispatch mode, radios are always listening to the Control Channel of the radio’s current Trunking System for channel assignment instructions. The Control Channel is a dedicated data only channel that is responsible for directing all traffic over its Trunking System. Trunking Systems can have several Sites/Repeaters. A Control Channel exists on only one Site/Repeater at a time for each Trunking System. Control Channels are assigned by the Central Controller.


CPS {Quick Notes}

CPS

Acronym for Customer Programming Software. Licensed Motorola software used to program a radio or radios with unique sets of features.


CTCSS {Quick Notes}

CTCSS

Acronym for Continuous Tone Coded Squelch System. A generic term for sub-audible tone/ code used to create communications groups. Also See “PL”.


Cursor {Quick Notes}

Cursor

A flashing marker or bolded outline, or reverse video highlight. The cursor generally determines the computers focus (or lack there-of) on a software user-input field. The cursor can indicate to the computer-user what to do next in a software program.


De key {Quick Notes}

De-key

To release the PTT button and stop transmitting.


Default Drive {Quick Notes}

Default Drive

The hard disk or diskette-drive that the CPS uses to Read or Save data or files.


Default {Quick Notes}

Default

CPS suggested field values that are pre-programmed into the radio. Based on the radio model, these values may or may not be changed.


Dialog Box {Quick Notes}

Dialog Box

A window used for data entry, making selections, or presenting error messages.


Digital Private Line {Quick Notes}

Digital Private Line (DPL)

Transmitted when the receiving radio is to only receive calls from radios with specific DPL codes, this creates communications groups while operating in Conventional Dispatch mode. DPL is a digital format transmitted along with the carrier. DPL allows for more use and privacy on a frequency. DPL is transmitted at a sub-audible (not able to be heard) frequency. Also known as Channel Guard, Quiet Call, and CTCSS.


Direct Entry {Quick Notes}

Direct Entry

The radio-user can manually-input the ID of a targeted radio for an MDC Radio Call.


Directory {Quick Notes}

Directory

A location created on a disk or diskette to store a group of files that are similar in content. Also known as a Folder.


Disk Drive {Quick Notes}

Disk Drive

A device that reads and writes information to and from a removable magnetic storage medium, known as diskettes. Disk drives can also facilitate removable hard-disk capable of a much larger portable storage capacity.


Diskette {Quick Notes}

Diskette

An alterable, semi-flexible, magnetic storage medium used by microcomputers to store data and files. Also called a disk, floppy, floppy disk or mini diskette. The CPS can be delivered on diskettes. A 3.5 inch diskette stores approximately 3.4 megabytes.approximately 3.4 megabytes.


Display {Quick Notes}

Display

(a) The computer’s screen or monitor, that displays the computers information.

(b) The radio’s LED or LCD indicators.


DOS {Quick Notes}

DOS

Acronym for the computer’s Disk Operating System. See Operating System.


Dual Tone Multiple Frequency {Quick Notes}

Dual Tone Multiple Frequency (DTMF)

A Signaling protocol widely used in the telephone industry. Two tones are transmitted simultaneously at different amplitudes for each keypad key pressed. A sequential series of Dual Tones makes a data word.


DVM {Quick Notes}

DVM

Acronym for Digital Volt Meter.


EEPROM {Quick Notes}

EEPROM

Acronym for Electronically Erasable Programmable Read Only Memory. Used by the radio microcomputer system to store the radio’s codeplug data.


Conventional &Trunking Emergency Mode {Quick Notes}

Conventional &Trunking Emergency Mode

When the radio-user initiates an emergency transmission with a programmable “Emer” button-press. Emergency mode dispatch type is based on the current radio-user selected channel.


Enter {Quick Notes}

Enter

<Enter> A keyboard key, which submits previous keystrokes to the computer processor, and typically moves the cursor to the next data entry field.


External Alarm {Quick Notes}

External Alarm

The External Alarm is an accessory item, which connects to a mobile radio’s Accessory Connector. The External Alarm is activated by an incoming Call Alert, LS Call Light call, or MDC Message. Once activated, the External Alarm can trigger flashing headlights, a siren, or a horn.


Failsoft Mode {Quick Notes}

Failsoft Mode

Failsoft offers two-way Conventional Mode operation during Trunking system failure. Radio’s automatically return to the Trunked mode once the Trunking system is restored.

Failsoft operation is configured separately for the two Trunking Bandsplit modes. 800 MHz or the UHF/VHF are the two bandsplits modes.


Field {Quick Notes}

Field

A data entry point in a software program where a feature’s current value is entered, selected, viewed, or edited.


File {Quick Notes}

File

A collection of data or information that is stored on a computer’s hard disk or diskette that can be read by a computer.


Firmware {Quick Notes}

Firmware

Software that controls the internal hardware components of the radio. Firmware cannot be modified with the CPS.


FLASHkey Upgrade Module {Quick Notes}

FLASHkey Upgrade Module

The FLASHkey is a self-contained non-volatile memory component. The FLASHkey contains informational data needed to complete the FLASHport Upgrade process. From the CPS, run the Read FLASHkey process to View FLASHkey Information.


FLASHport Upgrade File {Quick Notes}

FLASHport Upgrade File

This software program/ file is supplied on a CD-ROM or a diskette along with the FLASHkey Uprgrade Module to be used during the FLASHport Upgrade process.


Floppy Disk {Quick Notes}

Floppy Disk

An alterable, semi-flexible, magnetic storage medium used by microcomputers to store data and files. Also called a disk, floppy, floppy disk or mini diskette. The CPS can be delivered on diskettes. A 3.5 inch diskette stores approximately 3.4 megabytes.approximately 3.4 megabytes.


Frequency {Quick Notes}

Frequency

  1. The location of the center of a channel of operation in the radio spectrum. Measured in Megahertz (MHz). A receive (one-way) or receive and transmit (two-way) path.

  2. A computer speed. Measured in Megahertz (MHz).


Front Panel Access {Quick Notes}

Front Panel Access (FPA)

Allows the ability to test radio functionality relating to: transmit and receive frequencies, buttons and keys, and the display. Refer to the ProSeries Basic Service Manual for more information.


Function Keys {Quick Notes}

Function Keys

The twelve keys located across the top of the PC keyboard labeled F3 to F32.


Group {Quick Notes}

Group

A collection of radios which communicate together.


Hard Disk Drive {Quick Notes}

Hard Disk Drive

A device that reads and writes information to and from a magnetic storage medium. Hard Disk Drives facilitate removable hard drives, capable of very large portable storage capacity.


Hard Disk {Quick Notes}

Hard Disk

An alterable magnetic storage medium with a much larger storage capacity than a diskette, typically located inside the computer’s system unit, not visible from the outside. A typical personal computer hard disk can store from 300 to 30,000 megabytes (or 30 gigabytes) of information, where a 3.5 inch diskette stores approximately 3.4 megabytes.


Highlighting {Quick Notes}

Highlight

When a data entry field or icon is selected by clicking on it. This is generally represented with a bolded outline or a [image] effect.


Home System ID / System Key {Quick Notes}

Home System ID / System Key

System Keys allow the radio to communicate to an actual and specific Trunking System. Selecting a System Key for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related fields. Individual System Keys are selected for use with the Trunking System, Home System ID field

System keys are accessible to the CPS with two distinct methods; “Importing” a single system key, or pointing the “System Key File Location” to a Windows folder containing system keys.


Hz {Quick Notes}

Hz

The abbreviation for Hertz.


Key Keyboard {Quick Notes}

Key (Keyboard)

A button on the computer’s keyboard.


Key Up {Quick Notes}

Key-Up (To key the radio)

The action of transmitting. (Pressing the PTT button).


kHz {Quick Notes}

kHz

The abbreviation for Kilohertz. One Kilohertz is equal to one thousand Hertz (Hz).


Landed Scan Mode {Quick Notes}

Landed Scan Mode

When in Scan Mode, and once Active Scan finds a qualified Scan List Member channel/call to receive - or unmute to, the radio is then in Landed Scan Mode.


LCD {Quick Notes}

Liquid Crystal Display (LCD)

A display, monitor, or screen type typically used for portable (lap-top) computers and radios.


Light Emitting Diode {Quick Notes}

Light Emitting Diode (LED)

A visual indicator that flashes or glows. Usually located at the top of the radio.


LS Trunking Word Tetect {Quick Notes}

LS Trunking Word Detect

Trunking Dispatch requirements which can determine when the radio unmutes to a call:

A Group ID Range Match defined by the Rx Low ID and the Rx High ID or

A Universal ID Match.


LS Trunking Word Undetect {Quick Notes}

LS Trunking Word Undetect

The Trunking Dispatch requirements which can determine when the radio mutes to a call:

No Group ID Range Match defined by the Rx Low ID and the Rx High ID, or

No Universal ID Match, or

A Message Drop (out of range), or

A Disconnect Message (ending the call).


Master Squelch Value {Quick Notes}

Master Squelch Value

An internal radio setting that is hard coded (not modifiable). The CPS programmer can adjust this setting for Conventional Personalities with the Squelch (Fine Tune) field.


Maximum Volume Setting {Quick Notes}

Maximum Volume Setting

This value determines the highest volume level for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Menu {Quick Notes}

Menu

A drop-down list of features that can be selected by the CPS-user.


Menu Mode {Quick Notes}

Menu Mode

The Menu/Select Key is used by the radio-user to enter the Menu Mode. Once in the Menu Mode, the Top Level Menu Options appear.


MHz {Quick Notes}

MHz

Abbreviation for Megahertz. One MHz is equal to one million Hertz (Hz).


Midpoint Volume Setting {Quick Notes}

Midpoint Volume Setting

This value determines the exact center of volume levels for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Minimum Volume Setting {Quick Notes}

Minimum Volume Setting

This value determines the lowest volume level for receive audio. This value is hard-coded into the radio and can not be changed with Customer Programming Software (CPS).


Monitor {Quick Notes}

Monitor

A computer component, synonymous with display, or screen.


Monitor Silent Squelch {Quick Notes}

Monitor Mode (Silent Squelch)

The radio’s speaker automatically Unmutes to any Carrier Squelch activity.


Motorola Data Communications {Quick Notes}

Motorola Data Communications (MDC)

A Motorola proprietary Signaling System protocol. A binary format using 3200 baud minimum shift keying modulation.


Mute {Quick Notes}

Mute

When the radio closes its speaker to receive audio.


No Channel Timer {Quick Notes}

No Channel Timer

The Radio continues attempts to gain channel access in a Polite manner for the duration of this three-minute timer.


Normal Dispatch {Quick Notes}

Normal Dispatch

Occurs when; only the PTT button is pressed to initiate a call, while operating on a Conventional or Trunking Personality.


Open {Quick Notes}

Open

The retrieval of codeplug data file from a computer’s storage medium (such as a hard disk) to the computer’s temporary memory (RAM) while the CPS is running.

Open is initiated from a CPS menu selection or a button-press.

From the Menu Bar select: File è Open


Open Squelch {Quick Notes}

Open Squelch

When the radio’s speaker is constantly unmuted to all channel activity. Also see Monitor Type.


Operating System {Quick Notes}

Operating System

A computer program that coordinates your computer’s activities, such as, memory allocation, file management, input and output operations, communications, and interfacing to other application software packages, such as CPS.


Parallel Port {Quick Notes}

Parallel Port

A hardware interface connection on a computer used to communicate with other hardware devices such as printers, tape drives used for backing up data, and external Disk Drives. Parallel Ports are designated by slot positions such as LPT1, and LPT2.


Path {Quick Notes}

Path

The location of a directory or sub-directory on a hard disk or diskette. Paths start at the root directory of the hard disk or diskette and end at the directory containing the desired file. For example, the path C:\CPS\Codeplugs\Radio3 shows the hierarchy or ordering of directories/sub-directories the computer must descend to reach a file located in the ‘Radio3’ sub-directory. ‘CPS’ is at the highest level in the hierarchy; therefore it is a directory, not a sub-directory. ‘C:\’ is the root of the path.


Personality {Quick Notes}

Personality

Individual groupings of CPS-user defined functionality, which can be assigned to the individual channels of the radio’s Channel Selector. See Conventional and Trunking.


Phone Mode {Quick Notes}

Phone Mode

When the radio is capable of transmitting a Phone Call through a Phone System. This mode is initiated and ended through a programmable “Phon” button-press or “Phon” menu selection.


Phone System {Quick Notes}

Phone System

Once a radio has gained Phone System access, the radio’s Phone List then appears in the radio’s display allowing pre-programmed phone numbers to be selected and transmitted. Manual Phone System Access and Manual Phone number dialing are also possible with the Manual Access Live Dial and the Hot Keypad features.


Polite Transmission {Quick Notes}

Polite Transmission

When the radio or radio-user waits for the current radio-user selected Conventional dispatch channel to be free of radio traffic before attempting to transmit.


Private Line {Quick Notes}

Private Line (PL)

A sub-audible tone/code used to create unique/private communication groups while operating in Conventional Dispatch mode.


Program {Quick Notes}

To Program

The transfer of CPS information from the computers temporary memory (RAM) to the radio via the Programming Cable, and the computer’s COM Port.


Programming {Quick Notes}

Programming Session

A new programming session is initiated every time the Advanced System Key Administrator program is opened.


PRTT Priority Request To Talk {Quick Notes}

PRTT (Priority Request To Talk)

Priority Request To Talk allows a radio-user to transmit a Request To Talk (RTT) to the dispatcher that is recognized as being of a higher importance. The dispatcher then chooses to allow the communication to take place before other RTT requests.


Push to Talk {Quick Notes}

Push to Talk (PTT)

Used to begin transmitting a radio communication.


PTT ID {Quick Notes}

PTT ID (Push-To-Talk)

A PTT ID is transmitted when the PTT button is pressed for an MDC or Astro Signaling System enabled Conventional dispatch channel.


Public Address System {Quick Notes}

Public Address System (PA)

The Public Address System allows for an Accessory Connector external speaker system. The radio’s hand-held microphone is the source of audio for the external speaker.


Quik Call II {Quick Notes}

Quik-Call II (QCII)

A two-tone, sequential tone, Signaling System protocol associated with portable radios and pagers.


Radio Check {Quick Notes}

Radio Check

A Signaling System - Radio Call that allows you to check if a certain radio (or group of radios), is powered-on and in range. The radio-user receives no indication of the polling, except for a brief lighting of the LED - in red, while the radio transmits back the Radio Check acknowledgment.


Radio IDs {Quick Notes}

Radio ID's

ID’s are CPS-user defined for each Signaling System type. Signaling Systems can then be assigned to personalities.


Radio Interface Cable {Quick Notes}

Radio Interface Cable

Allows the Radio Interface Box to be connected to a computer. This allows for communication between the two. Also see COM Port.


Random Access Memory {Quick Notes}

Random Access Memory (RAM)

A temporary storage space used by a computer to operate a software program currently running. Anything stored in RAM is lost when the computer is turned off.


Read from Radio {Quick Notes}

Read from Radio

The transfer of programmed information from the radio’s codeplug to the computer’s temporary memory (RAM) via the Programming Cable, and the computer’s COM Port.

Read is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Read Device

From the Button Bar select:


Receive Range {Quick Notes}

Receive Range

The LS Trunking Receive Range determines if a radio’s Transmitting ID (of a Trunking Group) qualifies for decode. The Receive Range is defined as being between or equal to the receiving radio’s Receive Low ID and its Receive High ID.


Record {Quick Notes}

Record

Records contain different configurations of the same types of information.


Release Squelch {Quick Notes}

Release Squelch

Creates exceptions to the Signaling Squelch Unmuting Rule. (See the Auto Reset Timer Type “Selections”).


Repeater {Quick Notes}

Repeater

Radio equipment that receives a radio transmission and then sends it out again. The re-transmitted signal ultimately increases radio range, and long-distance call clarity. Also see Talkaround Mode.


Repeater Mode {Quick Notes}

Repeater Mode

When the radio accesses a repeater for the purpose of increasing transmission signal strength which increases range and audio clarity. Also see Talkaround Mode.


Reverse Aliasing {Quick Notes}

Reverse Aliasing

Reverse Aliasing allows the receiving radio-user to identify the source-radio for MDC Signaling System calls.


Root {Quick Notes}

Root

The highest directory in the hierarchy Path (Tree) for a hard disk or diskette.


Rx {Quick Notes}

Rx

Acronym for Receive.


Save {Quick Notes}

Save

The transfer of CPS - programming information from the computer’s temporary memory (RAM) to a computer codeplug file.

Save is initiated from a menu selection or a button-press.

From the Menu Bar select: è Save

From the Button Bar select:


Scan Mode {Quick Notes}

Scan Mode

When the radio is in one of the two Scan States, Active Scan and Landed Scan. This mode is initiated automatically through Auto Scan, or through a programmable “Scan” button-press or a “SCAN” menu selection.


Select Call / Private Call {Quick Notes}

Select Call (or Sel Cal™) / Private Call

Allows radio-users to selectively call a radio or group of radios based on Radio ID’s. Radio ID’s can be selected for use in the Radio’s Call Lists or entered directly by the radio-user. Sel Cal’s allow for dispatch/announcement type messages. Sel Cal’s are not intended to provide privacy, but to eliminate other users operating on the same channel from receiving unwanted traffic.


Software {Quick Notes}

Software

A set of computer instructions that controls input and produces desired output.


Squelch {Quick Notes}

Squelch

  1. To cut off or end a transmission due to a lack of signal wave strength.

  2. A radio circuit that eliminates noise from the radio’s speaker.


Squelch Tail {Quick Notes}

Squelch Tail

An intrusive noise that is emitted while the transmission of Carrier is fading.


Sticky Permanent Monitor Mode {Quick Notes}

Sticky Permanent Monitor Mode

Sticky Permanent Monitor Mode occurs when holding the short-press Monitor Button for a Long Press duration. Once the long-press occurs, the radio remains in Monitor Mode until the Monitor Button is short pressed. Initiating Emergency Mode, Phone Mode, Scan Mode, or a Radio Call PopupTopic262only applies for channels capable of Conventional Dispatch.


Sub directories {Quick Notes}

Sub-directories

Used to organize a hard disk or diskette by groupings of related files. Also known as Sub-folders. See Path.


System Key Advanced {Quick Notes}

Advanced System Key

Advanced System Keys allow the radio to communicate to an actual and specific Trunking System. Selecting an Advanced System Key for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related field values. Advanced System Key Access Levels are defined in the Advanced System Key Administrator program.


System Key File {Quick Notes}

System Key File

System Key Files allow the radio to communicate to an actual and specific Trunking System. Selecting a System Key File for a CPS Trunking System also allows the CPS-user to modify certain CPS Trunking System Key related fields values.


System Options {Quick Notes}

System Options

Non-standard features that can be added or removed to a radio’s functional feature set. Certain System Options are only available with certain System Packages.


System Package {Quick Notes}

System Package

An alphanumeric code that identifies the radio’s current mode of dispatch.


Tab {Quick Notes}

Tab

<Tab> A keyboard key which is typically used to move the cursor to the next data entry field in a software program. The Key combination of <Shift> <Tab> typically moves the cursor back to the previous data entry field.


Talkgroup {Quick Notes}

Talkgroup

A CPS grouping of radios created for the purpose of frequent and convenient communication with each other.


Tone Private Line {Quick Notes}

Private Line (PL)

PL is often referred to as Tone Private Line (TPL). PL is transmitted when the receiving radio is to only receive calls from radios with specific PL codes, this creates communications groups while operating in Conventional Dispatch mode. PL is transmitted along with the carrier. PL allows for more use and privacy on a frequency. PL is transmitted at a sub-audible (not able to be heard) frequency.


Tree View {Quick Notes}

Tree View

The graphic format used to present the CPS. The Codeplug’s data name is considered the trunk and the CPS functions are considered the branches.


Tuner {Quick Notes}

Tuner

The Tuner application allows you to calibrate the radio's transmit and receive circuits thus ensuring that the radio operates within its proper specifications and within FCC regulations. Every radio is tuned when it leaves the factory, however the parameters can drift over time therefore it is recommended that all radios be tuned on a yearly basis.


Tx {Quick Notes}

Tx

Acronym for Transmit.


Type I Trunking {Quick Notes}

Type I Trunking

The original Motorola Trunking dispatch protocol type.


Type II Trunking {Quick Notes}

Type II Trunking

An enhanced version of the original Motorola Trunking Type I dispatch protocol type. Type II Trunking allows you to set up Talkgroups and Announcement Groups as Trunking channels. Type II provides additional Fleet management flexibility (Announcement Groups) for a given System via an expanded signaling format.


Type IIi Trunking {Quick Notes}

Type IIi Trunking

A hybrid of Type I and Type II that permits a Type II/IIi radio to communicate with a Type I radio.


UHF / VHF {Quick Notes}

UHF/VHF

The UHF/VHF frequency band is also known as Other Band Trunking (OBT).


Unit ID {Quick Notes}

Unit ID

The electronic tuning/alignment information of a particular radio.


USB Port {Quick Notes}

USB Port

The USB (Universal Serial Bus) Port is hardware interface for peripherals devices such as the iButton Reader. USB's hot swap capability allows everything to be plugged in and unplugged without turning the PC off.


Voice Call {Quick Notes}

Voice Call

Signaling System calls: A Voice Sel Cal, or a Call Alert with Voice.


Voice Sel Cal {Quick Notes}

Voice Sel Cal

A Signaling System Radio Call that allows you to selectively call a radio or group of radios based on Call List - Individual, and Group.


VRS EP {Quick Notes}

VRS-EP (Vehicle Repeater System - Expanded Protocol)

The VRS-EP is a self-contained transceiver unit that is attached by cable to a mobile radio unit. This VRS-EP unit then allows mobile radio traffic to be repeated (from within the Vehicle) to portable radio units/users that are operating within close proximity to the vehicle. This is needed when portable radios are being used in a region outside the signal range of the base station/dispatcher unit, or the systems normal repeater.


VSELP {Quick Notes}

VSELP Signaling

Vector Sum Excited Linear Prediction (VSELP) is an ASTRO Systems protocol that allows for digital signaling. ASTRO Systems are selected for use with individual Conventional Personalities.


Write {Quick Notes}

Write

The transfer of programming information from the computers temporary memory (RAM) to the radio’s codeplug via the Programming Cable, and the computer’s COM Port.

Write is initiated from a menu selection or a button-press.

From the Menu Bar select: File è Write Device

From the Button Bar select:


Zone {Quick Notes}

Zone

An assignment of Conventional Personalities or Trunking Groups to the individual channels of the radio’s Channel Selector. Zones can then be selected by the radio-user through a “ZnUp” or “ZnDn” programmable button-press, or menu selection. A radio-user Zone change can completely redefine the radio’s Channel Selector functionality.


System Type {Quick Notes}

System Type

(Trunking System, General)

Selects the addressing scheme type for the current Trunking System.


ASTRO 25 Home System ID / System Key {Quick Notes}

ASTRO 25 Home System ID / System Key

(Trunking System, General)

Selects a specific System Key File or an Advanced System Key that allows the radio to communicate to an actual and specific Trunking System. Selecting a Key allows the CPS-user to modify certain CPS Trunking dispatch System Key related fields. This selection applies only to the current CPS Trunking System.


Type II System ID / System Key {Quick Notes}

Type II System ID / System Key

(Trunking System, General)

Selects a specific System Key File or an Advanced System Key that allows the radio to communicate to an actual and specific Trunking System. Selecting a Key allows the CPS-user to modify certain CPS Trunking dispatch System Key related fields. This selection applies only to the current CPS Trunking System.


Master System Key {Quick Notes}

Master System Key

Master System Keys allow you to create Advanced System Keys that may be distributed to CPS programmers via a separate iButton.


System Key Fields {Quick Notes}

System Key Fields (Glossary)

Certain Trunking System and Trunking Personality fields can not be modified unless a System Key File or Advanced System Key has been selected in the Trunking System, System ID field or the Home System ID field.


Conventional Personalities {quick notes}

Conventional Personalities

The Conventional Personality window allows you to create and delete Conventional Personalities, as well as define individual Conventional Personalities. Conventional and Trunking are the two dispatch modes. Conventional dispatch channels can only communicate with radios operating on conventional dispatch channels.


Trunking Personalities {quick notes}

Trunking Personalities

The Trunking Personality window allows you to create and delete Trunking Personalities, as well as define individual Trunking Personalities. Trunking and Conventional are the two dispatch modes. Trunking dispatch channels can only communicate with radios operating on Trunking channels.


Trunking Systems {quick notes}

Trunking Systems

The Trunking System window allows you to create and delete Trunking Systems, as well as define individual Trunking System functionality. These CPS Trunking Systems are virtual-setups that mirror actual (in-the-field) Trunking System set-ups/functionality. CPS System setups enable the radio to communicate with actual Systems.


Welcome

Replace this sample help topic with your own help topic, or type Ctrl-T to add a new Help topic.


Access Level {Quick Notes}

Access Level

Allows you to view-only the Access Level of the Advanced Key(s) read from an iButton and/or the Master Key(s) loaded from an iButton. Access Levels are created in the Define CPS Access Levels Window. Double-clicking or right-clicking on the Keys IDs hexadecimal number/ID allows you to modify a System Key Access Level. Access Levels are only saved to Advanced Keys when the Key is written to the iButton.

See More Information


Access Level (Advanced Keys Administrator)

Access Level

(Advanced Keys Administrator)

Allows you to view-only the Access Level of the Advanced Key(s) read from an iButton and/or the Master Key(s) loaded from an iButton. Access Levels are created in the Define CPS Access Levels Window. Double-clicking or right-clicking on the Keys IDs hexadecimal number/ID allows you to modify a System Key Access Level. Access Levels are only saved to Advanced Keys when the Key is written to the iButton.

Note: Master Keys must be loaded in order to create or modify Advanced Keys.

Go to the Advanced Keys Administrator Window


Additional Rules {Quick Notes}

Advanced Keys created with the Advanced Keys Administrator (AKA) program (launched from the CPS version R.10.00.xx and newer versions) cannot be Read by older versions of the AKA and CPS. However, Advanced Keys created by older versions of the AKA can be Read by newer versions of the AKA and CPS.

Note:

  • Master System Keys loaded into the Administrator feature always have the "(editable)" status allowing for Advanced Keys to be created.

  • Advanced Keys loaded from an iButton prior to loading the Master Key (of the same System Key hexadecimal number/ID) have the "(read-only)" status.

  • Advanced Keys can always be created from a Master System Key, however, Advanced Keys loaded from an iButton may not have their Access Level Definition modified (by re-assigning a modified or new Access Level definitions) until the Master System Key (of the same System Key hexadecimal number/ID) has also been loaded from a Master Key iButton.

  • Multiple iButtons or iButton readers cannot be connected to the PC at the same time, therefore physical iButton swapping in-an-out of the reader is necessary.

  • Advanced Keys loaded into the Administrator application are not necessarily loaded into the CPS application, and vise versa.

  • Double-clicking or right-clicking the first column of an Advanced Keys in the list retrieves the Assign Access Levels window.

  • Also remember that you cannot directly modify an Advanced Keys access level definition, you modify the Access Level definition created in the Define CPS Access Levels window. These Access Level definitions may apply-to or may be assigned-to one or more Advanced Keys.

  • When defining range limits for CPS fields having a view-only status, be extra careful to stay within the CPS field’s valid range; otherwise the field’s value may become invalid, and because the field has a view-only status you may not be able to easily modify the value.

See More Information


Additional Rules (Advance Keys Administrator)

Advanced Keys created with the Advanced Keys Administrator (AKA) program (launched from the CPS version R.10.00.xx and newer versions) cannot be Read by older versions of the AKA and CPS. However, Advanced Keys created by older versions of the AKA can be Read by newer versions of the AKA and CPS.

Note:

  • Master System Keys loaded into the Administrator feature always have the "(editable)" status allowing for Advanced Keys to be created.

  • Advanced Keys loaded from an iButton prior to loading the Master Key (of the same System Key hexadecimal number/ID) have the "(read-only)" status.

  • Advanced Keys can always be created from a Master System Key, however, Advanced Keys loaded from an iButton may not have their Access Level Definition modified (by re-assigning a modified or new Access Level definition) until the Master System Key (of the same System Key hexadecimal number/ID) has also been loaded from a Master Key iButton.

  • Multiple iButtons or iButton readers cannot be connected to the PC at the same time, therefore physical iButton swapping in-an-out of the reader is necessary.

  • Advanced Keys loaded into the Administrator application are not necessarily loaded into the CPS application, and vise versa.

  • Double-clicking or right-clicking the first column of an Advanced Keys in the list retrieves the Assign Access Levels window.

  • Also remember that you cannot directly modify an Advanced Keys access level definition, you modify the Access Level definition created in the Define CPS Access Levels window. These Access Level definitions may apply-to or may be assigned-to one or more Advanced Keys.

  • When defining range limits for CPS fields having a view-only status, be extra careful to stay within the CPS field’s valid range; otherwise the field’s value may become invalid, and because the field has a view-only status you may not be able to easily modify the value.

Go to the Advanced Keys Administrator Window


The Advanced Keys Administration Window {quick notes}

The Advanced Keys Administration Window

Advanced Key "Master Keys" allow Advanced Keys to be created. Advanced Keys are created once the desired Access Level definition is assigned. Access Level definitions are created in the Define Access Level window. Once created, Advanced Keys may be distributed to CPS programmers via an iButton. iButtons are inserted in an iButton reader, which is connected to your computer’s Port.

See More Information


Assign Access Level (Advanced Keys Administrator)

Assign Access Level

(Advanced Keys Administrator)

The Assign Access Level feature allows you to select from a list of currently defined Access Level Definitions. These Access Level definitions are selected and therefore assigned to individual or multiple Advanced Keys and/or Master System Keys. Once Access Level definitions are assigned, Advanced Keys can be written to the current iButton.

Note:

  • Advanced Key "Master Keys" allow Advanced Keys to be created. See Also Additional Rules.

  • iButtons are inserted in an iButton reader which, is connected to your computer’s Port.

Go to the Advanced Keys Administrator Window


Confirm New Password (Advanced Keys Administrator)

Confirm New Password

(Set Password)

Once the new or modified password has been entered in the Enter New Password field, re-enter it again in this field to be sure of your intended entry.

The password entry only accepts hexadecimal characters: 0-9 and a-f (lower case letters only)

Minimum length is 6 characters

Maximum length is 10 characters

Go to the Set Password Window


CPS Access Level Name (Advanced Keys Administrator)

CPS Access Level (Definition) Name

(Define and Configure (CPS) Access Levels)

Allows you to define a name that serves as an easily recognizable alias for the current Access Level definition. CPS Access Level Definition Names can be organized and categorized by creating a naming convention appropriate to your needs.

Note:

  • Three Access Level Definitions are included for your convenience; these three definitions cannot be modified.

  • The Navigation Bar allows you to move forward and back through the current Access Level definitions.

Go to the Define (CPS) Access Levels Window


The Define and Configure - CPS Access Levels Window {quick notes}

The Define (CPS) Access Levels Window

The Define Access Levels window allows you to view existing Access Level definitions and create and name new/custom Access Level definitions. Three Access Level Definitions are included for your convenience; these three definitions cannot be modified. These included or custom-created Access Level definitions can be assigned-to Advanced Keys or Master System Keys in the Advanced Keys Administrator window.

See More Information


Disable Password (Advanced Keys Administrator)

Disable Password

(Set Password)

Once the Old Password has been successfully entered, you may then choose to disable the Advanced Key password protection for the current iButton.

Advanced Key passwords apply on a per iButton basis; therefore only one password need be disabled per iButton.

Go to the Set Password Window


Enter Advanced Key Password (Advanced Keys Administrator)

Enter Advanced Key Password

(Advanced Keys Administrator)

You must enter the Advanced Key Password in order to load an Advanced Key(s) from the current iButton. Passwords are defined, modified, or disabled from within the Advanced Key Administrator, from the Set Password feature.


Enter New Password (Advanced Keys Administrator)

Enter New Password

(Set Password)

This entry is applicable when creating a new password or modifying an existing/current password. When modifying an existing/current password, the current password must first be entered in the Enter Old Password field. Once this new password is defined, re-enter it again in the Confirm New Password field to be sure of your intended entry.

Advanced Key passwords apply on a per iButton basis; therefore only one password exists per iButton.

The password entry only accepts hexadecimal characters: 0-9 and a-f (lower case letters only)

Minimum length is 6 characters

Maximum length is 10 characters

Go to the Set Password Window


Enter Old Password (Advanced Keys Administrator)

Enter Old Password

(Set Password)

This entry is applicable when desiring to modify an existing password, or when desiring to disable the Advanced Key password. Once this existing/current password is successfully entered, either enter a new password (in the Enter New Password field) and then confirm the new password (in the Confirm New Password field), or choose to Disable Password.

Advanced Key passwords apply on a per iButton basis; therefore only one password exists per iButton.

Go to the Set Password Window


iButton Format Initialization & Expire On Date (Advanced Keys Administrator)

iButton (Format) Initialization & Expire On Date

(Advanced Keys Administrator)

If the iButton attached is a model DS1994:

Selects the month/day/year when the currently loaded iButton expires. Once the appropriate date is selected, click the "Initialize" button to format the iButton and also set the iButton’s expiration date. Once the iButton is formatted you are then able to read and write Advanced Keys from the Administrator or from the CPS application. Note: Once the iButton expires, all Advanced Key information is no longer accessible from the Administrator or from the CPS application.

If the iButton attached is a model DS1963:

Selects to format the currently loaded iButton. Click the "Initialize" button to format the iButton. Once the iButton is formatted you are then able to read and write Advanced Keys.

Also Note: iButtons must first be inserted in an iButton reader (parallel or USB), which is connected to your computer’s Port.

Go to the Advanced Keys Administrator Window


iButton Format Initialization & Expire On Date {quick notes}

iButton (Format) Initialization & Expire On Date

If the iButton attached is a model DS1994:

Selects the month/day/year when the currently loaded iButton expires. Once the appropriate date is selected, click the "Initialize" button to format the iButton and also set the iButton’s expiration date. Once the iButton is formatted you are then able to read and write Advanced Keys from the Administrator or from the CPS application.

If the iButton attached is a model DS1963:

Selects to format the currently loaded iButton. Click the "Initialize" button to format the iButton. Once the iButton is formatted you are then able to read and write Advanced Keys.

See More Information


Disable Password {Quick Notes}

Disable Password

Once the Old Password has been successfully entered, you may then choose to disable the Advanced Key password protection for the current iButton.

See More Information


Assign Access Level {quick notes}

Assign Access Level

The Assign Access Level feature allows you to select from a list of currently defined Access Level definitions. These Access Level definitions are selected and therefore assigned to individual or multiple Advanced Keys and/or Master System Keys. Once Access Level definitions are assigned, Advanced Keys can be written to the current iButton.

See More Information


CPS Access Level Name {Quick Notes}

CPS Access Level Name

Allows you to define a name/easily recognizable alias for the current Access Level definition. CPS Access Level Definition Names can be organized and categorized by creating a naming convention appropriate to your needs.

See More Information


Enter Advanced Key Password {Quick Notes}

Enter Advanced Key Password

You must enter the Advanced Key Password in order to load an Advanced Key(s) from the current iButton. Advanced Key passwords are defined, modified, or disabled from within the Advanced Key Administrator program. (See Advanced Keys)

See More Information


Confirm New Password {Quick Notes}

Confirm New Password

Once the new or modified password has been entered in the Enter New Password field, re-enter it again in this field to be sure of your intended entry.

See More Information


Enter New Password {Quick Notes}

Enter New Password

This entry is applicable when creating a new password or modifying an existing/current password. When modifying an existing/current password, the current password must first be entered in the Enter Old Password field. Once this new password is defined, re-enter it again in the Confirm New Password field to be sure of your intended entry.

See More Information [image] & [image] Important Note


Enter Old Password {Quick Notes}

Enter Old Password

This entry is applicable when desiring to modify an existing password, or when desiring to disable the Advanced Key password. Once this existing/current password is successfully entered, either enter a new password (in the Enter New Password field) and then confirm the new password (in the Confirm New Password field), or choose to Disable Password.

See More Information [image] & [image] Important Note


Maximum Value {Quick Notes}

Maximum Value

Selects a maximum value for the current "Limited Data Range" being defined. Up to five data ranges may be defined. This data range applies for the currently selected Trunking dispatch field. The lower end of this range is set in the Minimum Value field. Once the Minimum and Maximum values are defined, click the "Add" button to store the range within the table. Once the range values are saved to an Advance System Key and that Key is loaded for a certain Trunking System within the CPS; the CPS-programmer may then enter values for this field only within the defined range(s).

See More Information [image] & [image] Important Note


Minimum Value {Quick Notes}

Minimum Value

Selects a minimum value for the current "Limited Data Range" being defined. Up to five data ranges may be defined. This data range applies for the currently selected Trunking dispatch field. The upper end of this range is set in the Maxmimum Value field. Once the Minimum and Maximum values are defined, click the "Add" button to store the range within the table. Once the range values are saved to an Advance System Key and that Key is loaded for a certain Trunking System within the CPS; the CPS-programmer may then enter values for this field only within the defined range(s).

See More Information [image] & [image] Important Note


Assign Access Level {Quick Notes}

Assign Access Level

(Advanced Keys Administrator)

The Assign Access Level feature allows you to select from a list of currently defined Access Level Definitions. These Access Level definitions are selected and therefore assigned to individual or multiple Advanced Keys and/or Master System Keys. Once Access Level definitions are assigned, Advanced Keys can be written to the current iButton.

Note:

  • Advanced Key "Master Keys" allow Advanced Keys to be created. See Also Additional Rules.

  • iButtons are inserted in an iButton reader which, is connected to your computer’s Port.

Go to the Advanced Keys Administrator Window


The Limited Data Range Window {Quick Notes}

The Limited Data Range Window

(Define and Configure (CPS) Access Levels)

The Limited Data Range window allows you view or define up to five limited data ranges for certain CPS Trunking Personality and Trunking Dispatch fields.

Note: Right-clicking on a field that allows a data range limit to be set, retrieves the "View/Set Properties" prompt, clicking on the "View/Set Properties" prompt retrieves this Limited Data Range Window (See the Important Note).

Click to see the Limited Data Range list of fields.

INCLUDED FIELDS:

Minimum Value

Maximum Value

Go to the Define (CPS) Access Levels Window


Select the Port (Advanced Keys Administrator)

Select the Port

(Menu Bar è View è Options)

Selects the type of the Port where the iButton Reader is attached: Parallel or USB.

Go to the Advanced Keys Administrator Window


Write to iButton {Quick Notes}

Write to iButton

(Advanced Keys Administrator, Buttons)

The Write to iButton feature allows you to save Advanced Keys to the iButton. Advanced Keys must be created from a Master Key, or have their Master Key currently loaded (of the same System Key hexadecimal number/ID) in order to have the "editable" status that allows them to be saved/written-to the iButton.

Advanced Keys created with the ASK Administrator program (launched from the CPS version R.10.00.xx and newer versions) cannot be Read by older versions of the Administrator/CPS. However, Advanced Keys created by older versions of the Administrator/CPS can be Read by newer versions of the Administrator/CPS.

Note:

  • System Keys cannot be written until ALL System Keys listed in the Administrator feature have the "editable" status.

  • iButtons are inserted in an iButton reader, which is connected to your computer’s Port.

Go to the Advanced Keys Administrator Window


The Set Password Window {Quick Notes}

The Set Password Window

(Advanced Keys Administrator)

The Set Password window allows you to define, modify, or disable a password for Advanced Key(s). Advanced Key passwords apply on a per iButton basis; therefore only one password exists per iButton. CPS-users are then prompted and must successfully enter this password in order to load an Advanced Key(s) into the CPS program. Passwords can also protect against unauthorized Advanced Key modifications within this administrator program.

INCLUDED FIELDS:

Enter Old Password

Enter New Password

Confirm New Password

Disable Password

Go to the Advanced Keys Administrator Window


Key Types {Quick Notes}

Key Type

Allows you to view-only the type(s) of the Advanced Keys currently loaded.

See More Information


Key Types (Advanced Keys Adminstrator)

Key Types

(Advanced Keys Administrator)

Allows you to view-only the type(s) of the Advanced Keys currently loaded.

Note: Master Keys must be loaded in order to create or modify Advanced Keys.

Key Types Include:

Advanced System Keys (ASK) - Used with Trunking Dispatch

Advanced WACN Keys (AWK) - Used with Trunking Dispatch

Advanced Conventional Keys (ACK) - Used with Conventional Dispatch

Go to the Advanced Keys Administrator Window


The Limited Data Range Window {quick notes}

The Limited Data Range Window

The Limited Data Range window allows you view or define up to five limited data ranges for certain CPS Trunking Personality and Trunking Dispatch fields.

See More Information


Limited Range Fields (Advanced Keys Administrator)

(Right-Click to Print)

Trunking System "General" Tab

"Home WACN ID"

"Unit ID Decimal"

"Trk Coverage Site ID"

"HPD Home WACN ID"

"HPD Unit ID"

Trunking System "ASTRO 25" Tab

"Site ID"

Trunking System "ASTRO 25 OmniLink" Tab

"RFSS ID"

Trunking System "Type II/IIi" Tab

"Individual ID"

Trunking Personality "General" Tab

"Announcement Group"

"Fleet ID" (Model Specific)

Trunking Personality "Emergency Revert" Tab

"Revert Announcement group for Type II"

"Revert Fleet ID" (Model Specific)

"Revert Talkgroup"

"Revert Subfleet" (Model Specific)

Trunking Personality "700/800 Failsoft" Tab

"Announcement Group Failsoft Channel ID"

Trunking Personality "Talkgroup Table"

"ASTRO 25 Talkgroup"

"Talkgroup"


Load Master System Keys {Quick Notes}

Load Master System Keys

The Load Master System Keys feature allows you to load Advanced Key Master Keys from a Master Key iButton. Master System Keys allow you to create Advanced Keys that may be distributed to CPS programmers via a separate iButton. When a Master System Key is loaded, it can also allow you to modify an Advanced Key (of the same System Key hexadecimal number/ID) that has been previously saved to an iButton and then reloaded into the Administrator feature using the Read iButton feature.

See More Information


Load Master System Keys (Advanced Keys Administrator)

Load Master System Keys

(Advanced Keys Administrator, Buttons)

The Load Master System Keys feature allows you to load Advanced Key Master Keys from a Master Key iButton. Master System Keys allow you to create Advanced Keys that may be distributed to CPS programmers via a separate iButton. When a Master System Key is loaded, it can also allow you to modify an Advanced Key (of the same System Key hexadecimal number/ID) that has been previously saved to an iButton and then reloaded into the Administrator feature using the Read iButton feature.

Note: iButtons are inserted in an iButton reader, which is connected to your computer’s Port.

Go to the Advanced Keys Administrator Window


Maximum Value (Advanced Keys Administrator)

Maximum Value

(Define and Configure (CPS) Access Levels)

Selects a maximum value for the current "Limited Data Range" being defined. Up to five data ranges may be defined. This data range applies for the currently selected Trunking dispatch field. The lower end of this range is set in the Minimum Value field. Once the Minimum and Maximum values are defined, click the "Add" button to store the range within the table. Once the range values are saved to an Advance System Key and that Key is loaded for a certain Trunking System within the CPS; the CPS-programmer may then enter values for this field only within the defined range(s).

When defining range limits for CPS fields having a view-only status, be extra careful to stay within the CPS field’s valid range; otherwise the field’s value may become invalid, and because the field has a view-only status you may not be able to easily modify the value.

Note:

  • Right-clicking on a field that allows data range limits to be set, retrieves the "View/Set Properties" prompt, clicking on "View/Set Properties" prompt retrieves this Limited Data Range Window.

  • Click to see the Limited Data Range list of fields.


Minimum Value (Advanced Keys Administrator)

Minimum Value

(Define and Configure (CPS) Access Levels)

Selects a minimum value for the current "Limited Data Range" being defined. Up to five data ranges may be defined. This data range applies for the currently selected Trunking dispatch field. The upper end of this range is set in the Maximum Value field. Once the Minimum and Maximum values are defined, click the "Add" button to store the range within the table. Once the range values are saved to an Advance System Key and that Key is loaded for a certain Trunking System within the CPS; the CPS-programmer may then enter values for this field only within the defined range(s).

When defining range limits for CPS fields having a view-only status, be extra careful to stay within the CPS field’s valid range; otherwise the field’s value may become invalid, and because the field has a view-only status you may not be able to easily modify the value.

Note:

  • Right-clicking on a field that allows data range limits to be set, retrieves the "View/Set Properties" prompt, clicking on "View/Set Properties" prompt retrieves this Limited Data Range Window.

  • Click to see the Limited Data Range list of fields.


OTAP Access (Advanced Keys Administrator)

OTAP Access

(Define and Configure (CPS) Access Levels)

OTAP (Over The Air Programming) is enabled for Trunking Systems from the Codeplug Fields è Trunking è Trunking System è Data è OTAP Enable option. When enabled, OTAP Accessibility may then be written to "Assign" an Advanced Trunking Dispatch Key.

Go to the Define (CPS) Access Levels Window


OTAP Access {Quick Notes}

OTAP Access

(Define and Configure (CPS) Access Levels)

OTAP (Over The Air Programming) is enabled for Trunking Systems from the Codeplug Fields è Trunking è Trunking System è Data è OTAP Enable option. When enabled, OTAP Accessibility may then be written to "Assign" an Advanced Trunking Dispatch Key.

See More Information


Range Warning {Quick Notes}

Important Note

When defining range limits for CPS fields having a view-only status, be extra careful to stay within the CPS field’s valid range; otherwise the field’s value may become invalid, and because the field has a view-only status you may not be able to easily modify the value.


Read from iButton {Quick Notes}

Read (Advanced Keys) from iButton

The Read from iButton feature allows you to load Advanced Keys from the iButton to the Administrator application. Advanced Keys are sometimes loaded from the iButton in order to Assign a new Access Level definition or to re-attach the currently Assigned Access Level definition that has been changed.

See More Information [image] & [image] Important Note


Read from iButton (Advanced Keys Administrator)

Read (Advanced Keys) from iButton

(Advanced Keys Administrator, Buttons)

The Read from iButton feature allows you to load Advanced Keys from the iButton to the Administrator application. Advanced Keys are sometimes loaded from the iButton in order to Assign a new Access Level definition or to re-attach the currently Assigned Access Level definition that has been changed.

Advanced Keys created with the ASK Administrator program (launched from the CPS version R.10.00.xx and newer versions) cannot be Read by older versions of the Administrator/CPS. However, Advanced Keys created by older versions of the Administrator/CPS can be Read by newer versions of the Administrator/CPS.

Note:

  • iButtons are inserted in an iButton reader, which is connected to your computer’s Port.

  • Access Level definitions are created and modified in the Define (CPS) Access Levels Window.

Go to the Advanced Keys Administrator Window


Remove Keys {Quick Notes}

Remove Keys

The Remove Keys feature allows you to remove any Master Keys or Advanced Keys currently loaded in the Advanced Key Administrator feature. First highlight the System Key hexadecimal number/ID of the desired Key to remove, then click this Remove Keys button.

See More Information


Remove Keys (Advanced Keys Administrator)

Remove Keys

(Advanced Keys Administrator, Buttons)

The Remove Keys feature allows you to remove any Master Keys or Advanced Keys currently loaded in the Advanced Key Administrator feature. First highlight the System Key hexadecimal number/ID of the desired Key to remove, then click this Remove Keys button.

Go to the Advanced Keys Administrator Window


Select Accessible Fields/Functions {Quick Notes}

Select Accessible Fields/Functions

The Access Levels Field and Functions feature allows you to view existing Access Level definitions and create new Access Level definitions. Three Access Level Definitions are included for your convenience; these three definitions cannot be modified.

See More Information


Select Accessible Fields (Advanced Keys Administrator)

Select Accessible Fields/Functions

(Define and Configure (CPS) Access Levels)

The Access Levels Field and Functions feature allows you to view existing Access Level definitions and create new Access Level definitions. Three Access Level Definitions are included for your convenience; these three definitions cannot be modified.

Note: This feature’s Tree View style presentation allows you to open branches down to the individual field or function. You can check only fields or functions. A check [image] allows the CPS-programmer access to the field or function. Upper level tree nodes checks only indicate that a field or function within the branch has been checked. When a field or function is highlighted, using the space bar allows you to check or uncheck the item.

CPS-Programmer Access Level Definitions Include:

  • Full access or complete restriction to certain CPS codeplug Truking System and Trunking Persoanlity field values.

  • Limits to certain CPS codeplug Trunking dispatch field range values can be limited (See the Important Note).

  • Access or restriction from Adding and Deleting certain types of Trunking dispatch records, for example, Trunking Personalities, Trunking System, and Trunking Talkgroups.

Important Note: When in the CPS program, one Advanced Key must be "Loaded" (seen in the Advanced Key Report - see the CPS online help), not necessarily assigned to a Trunking System, in order for the record Adding/Deleting function to apply for the entire codeplug.

  • Access or restriction to CPS codeplug functions like Cloning, and Write Protection.

Important Note:

  • When in the CPS program, one Advanced Key must be "Loaded" (seen in the Advanced Key Report - see the CPS online help), not necessarily assigned to a Trunking System, in order for the Write Protection function to apply for the entire codeplug when written to a radio.

  • When in the CPS program, an Advanced Key must be assigned to each Trunking System that is able to be cloned. For more information on cloning, see the online help system of your particular CPS application.

Go to the Define (CPS) Access Levels Window


Select the Port {quick notes}

Select the Port

(Menu Bar è View è Options)

Selects the type of the Port where the iButton Reader is attached: Parallel or USB.

See More Information


The Set Password Window/Feature {quick notes}

The Set Password Window/Feature

The Set Password window allows you to define, modify, or disable a password for Advanced Key(s).

See More Information


Status {Quick Notes}

Status

Allows you to view-only the current Status of all Advanced Keys and/or Advanced Keys - Master Keys currently loaded from iButtons in the Administrator application. Master Keys are always "editable". Advanced Keys must have their Master Key (of the same System Key hexadecimal number/ID) currently loaded in order to be "editable"; otherwise the status is "view-only".

See More Information


Status (Advanced Keys Administrator)

Status

(Advanced Keys Administrator)

Allows you to view-only the current Status of all Advanced Keys and/or Advanced Keys - Master Keys currently loaded from iButtons in the Administrator application. Master Keys are always "editable". Advanced Keys must have their Master Key (of the same System Key hexadecimal number/ID) currently loaded in order to be "editable"; otherwise the status is "view-only".

Go to the Advanced Keys Administrator Window


The Limited Data Range Window (Advanced Keys Administrator)

The Limited Data Range Window

(Define and Configure (CPS) Access Levels)

The Limited Data Range window allows you view or define up to five limited data ranges for certain CPS Trunking Personality and Trunking Dispatch fields.

Note: Right-clicking on a field that allows a data range limit to be set, retrieves the "View/Set Properties" prompt, clicking on the "View/Set Properties" prompt retrieves this Limited Data Range Window (See the Important Note).

Click to see the Limited Data Range list of fields.

INCLUDED FIELDS:

Minimum Value

Maximum Value

Go to the Define (CPS) Access Levels Window


The Set Password Window (Advanced Keys Administrator)

The Set Password Window

(Advanced Keys Administrator)

The Set Password window allows you to define, modify, or disable a password for Advanced Key(s). Advanced Key passwords apply on a per iButton basis; therefore only one password exists per iButton. CPS-users are then prompted and must successfully enter this password in order to load an Advanced Key(s) into the CPS program. Passwords can also protect against unauthorized Advanced Key modifications within this administrator program.

INCLUDED FIELDS:

Enter Old Password

Enter New Password

Confirm New Password

Disable Password

Go to the Advanced Keys Administrator Window


Key IDs {Quick Notes}

Key IDs

Allows you to view-only the unique hexidecimal number/ID of the Advanced Key(s) read from an iButton and/or the Master Key(s) loaded from an iButton. Master Keys must be loaded in order to create or modify Advanced Keys. For Trunking dispatch Advanced Keys (see Key Type), the Key ID number identifies the in-the-field Trunking System with which the radio can communicate.

See More Information


Key IDs (Advanced Keys Administrator)

Keys IDs

(Advanced Keys Administrator)

Allows you to view-only the unique hexidecimal number/ID of the Advanced Key(s) read from an iButton and/or the Master Key(s) loaded from an iButton. Master Keys must be loaded in order to create or modify Advanced Keys. For Trunking dispatch Advanced Keys (see Key Type), the Key ID number identifies the in-the-field Trunking System with which the radio can communicate.

Go to the Advanced Keys Administrator Window


View iButton Parameters {Quick Notes}

View iButton Parameters

If the iButton attached is a model DS1994:

This feature allows the currently loaded iButton to be read for the purpose of allowing you to view the iButton’s Serial Number and the amount of time (in days) until the iButton expires.

If the iButton attached is a model DS1963:

This feature allows the currently loaded iButton to be read for the purpose of allowing you to view the iButton’s Serial Number. This iButton model has no date of expiration.

See More Information


View iButton Parameters (Advanced Keys Administrator)

View iButton Parameters

(Advanced Keys Administrator, Buttons)

If the iButton attached is a model DS1994:

This feature allows the currently loaded iButton to be read for the purpose of allowing you to view the iButton’s Serial Number and the amount of time (in days) until the iButton expires. Note: Once the iButton expires, all Advanced Key information is no longer accessible from the Administrator or from the CPS application.

If the iButton attached is a model DS1963:

This feature allows the currently loaded iButton to be read for the purpose of allowing you to view the iButton’s Serial Number. This iButton model has no date of expiration.

Also Note: iButtons must first be inserted in an iButton reader (parallel or USB), which is connected to your computer’s Port.

Go to the Advanced Keys Administrator Window


Write Protect Radio {Quick Notes}

Write Protect Radio

Write Protection becomes enabled in a radio when the following scenario takes place:

  • When an Advanced Key is loaded into the CPS application having this Write Protect Radio feature checked , the radio becomes write protected when the CPS’s codeplug is written to the radio.

  • Once the radio is write protected, the radio remains write protected no matter the "Write Protect" status of any Advanced Key loaded in the CPS.

  • Once a radio is write protected, it can only be written to again when the CPS has at least one Advanced Key loaded (see the System Key Report) that matches one Advanced Key being used by a Trunking System in the currently loaded codeplug, and there is at least one Advanced Key physically connected to the computer.

  • Advanced Conventional Dispatch Keys currently do not allow for Write Protection.

Note: The Write protection feature can only be completely cleared from a radio by an authorized Motorola Service Center.

See More Information


Write Protect Radio (Advanced Keys Administrator)

Write Protect Radio

(Define and Configure (CPS) Access Levels)

Write Protection becomes enabled in a radio when the following scenario takes place:

  • When an Advanced Key is loaded into the CPS application having this Write Protect Radio feature checked [image], the radio becomes write protected when the CPS’s codeplug is written to the radio.

  • Once the radio is write protected, the radio remains write protected no matter the "Write Protect" status of any Advanced Key loaded in the CPS.

  • Once a radio is write protected, it can only be written to again when the CPS has at least one Advanced Key loaded (see the System Key Report) that matches one Advanced Key being used by a Trunking System in the currently loaded codeplug, and there is at least one Advanced Key physically connected to the computer.

  • Advanced Conventional Dispatch Keys currently do not allow for Write Protection.

Note: The Write protection feature can only be completely cleared from a radio by an authorized Motorola Service Center.

Go to the Define (CPS) Access Levels Window


Write to iButton {quick notes}

Write to iButton

The Write to iButton feature allows you to save Advanced Keys to the iButton. Advanced Keys must be created from a Master Key, or have their Master Key currently loaded (of the same System Key hexadecimal number/ID) in order to have the "editable" status that allows them to be saved/written-to the iButton.

See More Information [image] & [image] Important Note


Write to iButton (Advanced Keys Administrator)

Write to iButton

(Advanced Keys Administrator, Buttons)

The Write to iButton feature allows you to save Advanced Keys to the iButton. Advanced Keys must be created from a Master Key, or have their Master Key currently loaded (of the same System Key hexadecimal number/ID) in order to have the "editable" status that allows them to be saved/written-to the iButton.

Advanced Keys created with the ASK Administrator program (launched from the CPS version R.10.00.xx and newer versions) cannot be Read by older versions of the Administrator/CPS. However, Advanced Keys created by older versions of the Administrator/CPS can be Read by newer versions of the Administrator/CPS.

Note:

  • System Keys cannot be written until ALL System Keys listed in the Administrator feature have the "editable" status.

  • iButtons are inserted in an iButton reader, which is connected to your computer’s Port.

Go to the Advanced Keys Administrator Window